<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <target>Öffnungszeiten</target>
            </trans-unit>


            <trans-unit id="heading.closingSoon">
                <target>Schließt demnächst</target>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <target>Öffnet demnächst</target>
            </trans-unit>
            <trans-unit id="heading.open">
                <target>Geöffnet</target>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <target>bis {0}</target>
            </trans-unit>
            <trans-unit id="heading.closed">
                <target>Geschlossen</target>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <target>Heute geschlossen</target>
            </trans-unit>

            <trans-unit id="subtext.closesAt">
                <target>Schließt um {0}</target>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <target>Öffnet wieder von {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <target>Geöffnet von {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <target>Geöffnet morgen {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <target>Geöffnet übermorgen {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <target>Öffnet Montag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <target>Öffnet Dienstag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <target>Öffnet Mittwoch</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <target>Öffnet Donnerstag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <target>Öffnet Freitag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <target>Öffnet Samstag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <target>Öffnet Sonntag</target>
            </trans-unit>
            <trans-unit id="subtext.openWithinNextWeek">
                <target>Öffnet innerhalb der nächsten Woche</target>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <target>Öffnet wieder {0}</target>
            </trans-unit>

            <trans-unit id="closed">
                <target>Geschlossen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
